:echo off

set t=c:\tibco\ems\5.1\lib
set tj=%t%\tibjms.jar;$t/tibcrypt.jar:%t%\slf4j-api-1.4.2.jar;%t%\slf4j-simple-1.4.2.jar

set cp=.;..\jms.jar;..\nyangau-jmsadapter.jar;%tj%;ojdbc14.jar

set ext=fscontext/lib

java -cp %cp% -Djava.ext.dirs=%ext% %* App
